@charset "UTF-8";
/* CSS Document */

body {
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-weight: 400;
    font-style: normal;
    color: #3A3A38;
    background: #FFFFFF;
    line-height: 1.5vw;
    margin: 0;
    overflow-x: hidden;
    font-size: 1.2vw;
    background-color: #FFFCF9;
    /* Font size is 2% of the viewport width */
}

h2 {
    font-family: "Inter", sans-serif;
    font-weight: 700;
    font-style: normal;
    color: #3A3A38;
    opacity: 95%;
    font-size: 23px;
}

ul li {
    line-height: 1.2vw;
}

section {
    scroll-margin-top: 100px;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

tr th {
    text-align: left;
    font-weight: normal;
    padding-bottom: 5%;
}

a:link {
    color: #C7948B;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:visited {
    color: #F2DCD3;
    background-color: transparent;
    text-decoration: none;
  }
  
  a:hover {
    color: #F2DCD3;
    background-color: transparent;
    text-decoration: underline;
  }
  

#name {
    padding-top: 15%;
    text-align: center;
    color: #C7948B;
}

#name2 {
    text-align: center;
    color: #C7948B;
    font-size: 1.5vw;
}

#mypfp {
    max-width: 100%;
}

#logos {
    height: 1.5em;
    /* Adjust to match the text height */
    width: auto;
    /* Maintain aspect ratio */
}

#adobe {
    padding-top: 5%;
}

.navbar {
    display:flex;
    width: 100%;
    background-color: #F2DCD3;
    position: fixed;
    padding: 10px;
    justify-content: center;
    text-align: center;
}

.navbar a {
    display: inline-block;
    align-items: center;
    color: #FFFFFF;
    text-align: center;
    padding-left: 5%;
    text-decoration: none;
    font-size: 1.5vw;
    font-weight: 700;
    font-style: normal;
}

.page {
    display: flex;
    flex-wrap: wrap;
    margin-left: 20%;
    margin-right: 20%;
}

.leftSide, .rightSide {
    display: flex;
    flex-wrap: wrap;
    box-sizing: border-box;
    line-height: 10px;
}

.leftSide {
    width:20%;
}

.rightSide {
    width:80%;
}

.noelle,
.noelle2,
.headright,
.mypfp,
.contacts,
.education,
.experise,
.experience,
.skills {
    box-sizing: border-box;
    line-height: 10px;
}


.noelle {
    width: 100%;
}

.noelle2 {
    width: 100%;
}

.mypfp {
    overflow: visible;
    width: 60%;
    height: auto;
}

.headright {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
}

.contacts {
    max-width: 100%;
}

.education,
.experience {
    box-sizing: border-box;
    padding-left: 13%;
    padding-bottom: 0px;
    padding-top: 4%;
    width: 60%;
}

.expertise,
.skills {
    box-sizing: border-box;
    padding-left: 7%;
    padding-bottom: 0px;
    padding-top: 4%;
    width: 40%;
}



.experience {
    margin-top: -10%;
}

.experience ul {
    padding-left: 4%;
}

.experience span {
    font-size: 1.2vw;
    color: gray;
}

.education p {
    line-height: 0.5vw;
}

.expertise p {
    line-height: 1.8vw;
}

.skills {

    padding-top:6%;
}

.skills ul {
    padding-left: 4%;
}

.skills ul li {

    line-height: 1.8vw;
}

@media screen and (max-width: 1100px) {
    .page {
        display: flex;
        flex-wrap: wrap;
        margin-left: 15%;
        margin-right: 15%;
        /*background-color: red;*/
    }
}

@media screen and (max-width: 850px) {
    .page {
        display: flex;
        flex-wrap: wrap;
        margin-left: 10%;
        margin-right: 10%;
        /*background-color: green;*/
    }

}

@media screen and (max-width: 600px) {
    body {
        font-size: 2vw;
    }

    #name2 {
        text-align: center;
        color: #C7948B;
        font-size: 2.5vw;
    }

    .navbar a {
        display: inline-block;
        align-items: center;
        color: #FFFFFF;
        text-align: center;
        padding-left: 5%;
        text-decoration: none;
        font-size: 2vw;
        font-weight: 700;
        font-style: normal;
    }

    .page {
        display: flex;
        flex-wrap: wrap;
        margin-left: 0%;
        margin-right: 3%;
        /*background-color: blue;*/
    }

    .experience span {
        line-height: 2vw;
        font-size: 1.5vw;
        color: gray;
    }

    .skills ul li {
        line-height: 3vw;
    }

    }

